package com.hzya.frame.grpU8.nxproof.glxmzl.entity;


import com.hzya.frame.web.entity.BaseEntity;

/**
 * (GlXmzl)实体类
 *
 * @author makejava
 * @since 2024-06-20 10:02:38
 */
public class SenderGlXmzlEntity extends BaseEntity {
 
 private String gsdm;
 private String kjnd;
 private String xmdm;
 private String xmmc;
 private String zjm;
 private String ksrq;
 private String jsrq;
 private String bmdm;
 private String bm;
 private String ren;
 private String zy;
 private String syzt;
 private Long jlrId;
 private String jlRq;
 private Integer xgrId;
 private String xgRq;
 private String sjly;
 private String sfmx;
 private String projobjid;
 private String zdxmbz;
 private String kzfs;
 private String isjbzc;
 private String lxnd;
 private String zjly;
 private String xmfl;
 private String sfjt;
 private String ren2;
 private String ren3;
 private Double ysje;
 private String glh;

 private String sfjjxm;

    public String getSfjjxm() {
        return sfjjxm;
    }

    public void setSfjjxm(String sfjjxm) {
        this.sfjjxm = sfjjxm;
    }

    public String getGsdm() {
        return gsdm;
    }

    public void setGsdm(String gsdm) {
        this.gsdm = gsdm;
    }

    public String getKjnd() {
        return kjnd;
    }

    public void setKjnd(String kjnd) {
        this.kjnd = kjnd;
    }

    public String getXmdm() {
        return xmdm;
    }

    public void setXmdm(String xmdm) {
        this.xmdm = xmdm;
    }

    public String getXmmc() {
        return xmmc;
    }

    public void setXmmc(String xmmc) {
        this.xmmc = xmmc;
    }

    public String getZjm() {
        return zjm;
    }

    public void setZjm(String zjm) {
        this.zjm = zjm;
    }

    public String getKsrq() {
        return ksrq;
    }

    public void setKsrq(String ksrq) {
        this.ksrq = ksrq;
    }

    public String getJsrq() {
        return jsrq;
    }

    public void setJsrq(String jsrq) {
        this.jsrq = jsrq;
    }

    public String getBmdm() {
        return bmdm;
    }

    public void setBmdm(String bmdm) {
        this.bmdm = bmdm;
    }

    public String getBm() {
        return bm;
    }

    public void setBm(String bm) {
        this.bm = bm;
    }

    public String getRen() {
        return ren;
    }

    public void setRen(String ren) {
        this.ren = ren;
    }

    public String getZy() {
        return zy;
    }

    public void setZy(String zy) {
        this.zy = zy;
    }

    public String getSyzt() {
        return syzt;
    }

    public void setSyzt(String syzt) {
        this.syzt = syzt;
    }

    public Long getJlrId() {
        return jlrId;
    }

    public void setJlrId(Long jlrId) {
        this.jlrId = jlrId;
    }

    public String getJlRq() {
        return jlRq;
    }

    public void setJlRq(String jlRq) {
        this.jlRq = jlRq;
    }

    public Integer getXgrId() {
        return xgrId;
    }

    public void setXgrId(Integer xgrId) {
        this.xgrId = xgrId;
    }

    public String getXgRq() {
        return xgRq;
    }

    public void setXgRq(String xgRq) {
        this.xgRq = xgRq;
    }

    public String getSjly() {
        return sjly;
    }

    public void setSjly(String sjly) {
        this.sjly = sjly;
    }

    public String getSfmx() {
        return sfmx;
    }

    public void setSfmx(String sfmx) {
        this.sfmx = sfmx;
    }

    public String getProjobjid() {
        return projobjid;
    }

    public void setProjobjid(String projobjid) {
        this.projobjid = projobjid;
    }

    public String getZdxmbz() {
        return zdxmbz;
    }

    public void setZdxmbz(String zdxmbz) {
        this.zdxmbz = zdxmbz;
    }

    public String getKzfs() {
        return kzfs;
    }

    public void setKzfs(String kzfs) {
        this.kzfs = kzfs;
    }

    public String getIsjbzc() {
        return isjbzc;
    }

    public void setIsjbzc(String isjbzc) {
        this.isjbzc = isjbzc;
    }

    public String getLxnd() {
        return lxnd;
    }

    public void setLxnd(String lxnd) {
        this.lxnd = lxnd;
    }

    public String getZjly() {
        return zjly;
    }

    public void setZjly(String zjly) {
        this.zjly = zjly;
    }

    public String getXmfl() {
        return xmfl;
    }

    public void setXmfl(String xmfl) {
        this.xmfl = xmfl;
    }

    public String getSfjt() {
        return sfjt;
    }

    public void setSfjt(String sfjt) {
        this.sfjt = sfjt;
    }

    public String getRen2() {
        return ren2;
    }

    public void setRen2(String ren2) {
        this.ren2 = ren2;
    }

    public String getRen3() {
        return ren3;
    }

    public void setRen3(String ren3) {
        this.ren3 = ren3;
    }

    public Double getYsje() {
        return ysje;
    }

    public void setYsje(Double ysje) {
        this.ysje = ysje;
    }

    public String getGlh() {
        return glh;
    }

    public void setGlh(String glh) {
        this.glh = glh;
    }

}

